<xml> </xml>

btb-class |

# Set(TItem).Add Method

Adds an item to the ICollection`1.

public virtual void Set(
TItem item
);

#### Parameters

item
  The object to add to the ICollection`1.

#### Implements

ICollection<TItem>.Add

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

Set<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace